## Generated by TemplateVersionServiceImpl
#Wed Jul 01 19:17:47 BST 2020
sshProxies.name=SSH Proxy

portToBind.name=Bind Port
portToBind.desc=The port on which to listen for incoming connections

portToConnect.name=Port
portToConnect.desc=The port to connect out to

hostToConnect.name=Host
hostToConnect.desc=The hostname to connect out to

passphrase.name=Passphrase
passphrase.desc=The private key passphrase

privateKey.name=Private Key
privateKey.desc=The private key for authentication

addressToBind.name=Bind Address
addressToBind.desc=The address to bind and listen on for incoming connections

name.name=Name
name.desc=The name of this proxy

password.name=Password
password.desc=The password for authentication

username.name=Username
username.desc=The username to authenticate with

sshProxyCredentials.name=Credentials
sshProxyHost.name=Host

create.name=Create